.st0 {
    display: none;
}

.st1 {
    fill: none;
    stroke: #7AC943;
    stroke-width: 10;
    stroke-miterlimit: 10;
}

.st2 {
    fill: none;
    stroke: #0071BC;
    stroke-width: 8;
    stroke-miterlimit: 10;
}

.st3 {
    fill: #3FA9F5;
    stroke: #0071BC;
    stroke-width: 8;
    stroke-miterlimit: 10;
}

.st4 {
    fill: #8CC63F;
    stroke: #0071BC;
    stroke-width: 8;
    stroke-miterlimit: 10;
}

.st5 {
    fill: none;
}

.st6 {
    fill: #0071BC;
}

.st7 {
    font-family: 'CambriaMath';
}

.st8 {
    font-size: 95px;
}

.st9 {
    fill: #FFFFFF;
}

.st10 {
    font-size: 81px;
}

.st11 {
    font-size: 53px;
}